@charset "UTF-8";


/*ーーーーーーーーーーー　　cms　　ーーーーーーーーーーーーー*/

.top-newbox {
    clear: both;
	overflow:hidden;
    margin-top:4px;
    margin-bottom: 4px;
    padding-bottom:5px;
    padding-top:5px;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #CCCCCC;
    }
.catName{
	display:inline-block;
	padding:3px 8px;
	border:1px solid #ccc;
	font-size:11px;
	line-height:100%;
	margin-left: 3px;
}
.day {
    font-size:12px;
	display: inline-block;
    margin:0px 0px 5px 5px;
    padding:1px;
    line-height:160%;
}

.new-title {
    font-size:12px;
    margin:0px;
    padding:2px;
    line-height:160%;
}
.new-title a{
    display: inline-block;
	margin-left: 5px;
}
.new-title a:visited {  }
.new-title a:hover { }
.new-title a:active {  }

.imgbox { float:left;
padding:2px; }

.new {
    font-size:small;
    color:#FF66FF;
    margin-left:3px;
}
#information {
	margin-left:5px;}

/* Pager style（外部化可） */
.pager{
	text-align:right;
	padding:10px;
	clear:both;
}
/*ページャーボタン*/
.pager a{
    border: 1px solid #999;
    border-radius: 5px 5px 5px 5px;
    color: #333;
    font-size: 12px;
    padding: 3px 7px 2px;
    text-decoration: none;
	margin:0 1px;
}

/*現在のページのボタン*/
.pager a.current{
    background: #999;
    border: 1px solid #999;
    border-radius: 5px 5px 5px 5px;
    color: #fff;
    font-size: 12px;
    padding: 3px 7px 2px;
	margin:0 1px;
    text-decoration: none;
}

.pager a:hover{
    background:#999;
    color: #fff;
}

.overPagerPattern{
	padding:0 2px ;	
}
